import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DriverySheetComponent } from './drivery-sheet.component';

describe('DriverySheetComponent', () => {
  let component: DriverySheetComponent;
  let fixture: ComponentFixture<DriverySheetComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ DriverySheetComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(DriverySheetComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
